﻿body {
	margin: 0px;
    padding: 0px;
	background-color: #f0f0f0;
}
#footer {
	width: auto;
	margin: 0px 198px 0px 198px;
    padding: 0px;
	background-color: orange;
}
#header {
    width: 98%;
    margin: 0px;
    padding: 1%;
    background-color: #c0c0c0;
}
#main {
    position: relative;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
}
#content {
	padding: 10px;
	width: auto;
	margin: 0px 198px 0px 198px;
	background-color: #f0f0f0;
}	
.left {
	padding-right: 5px;
	background-position: left top; 
	padding-left: 50px; 
	font-size: 11px;
	padding-bottom: 5px; 
	padding-top: 5px; 
	backgrount-repeat: no-repeat; 
	font-family: Tahoma;
	text-align: left; 
}
.left1 {
	padding-right: 5px;
	background-position: right top; 
	padding-left: 5px; 
	font-size: 11px;
	padding-bottom: 5px; 
	padding-top: 5px; 
	backgrount-repeat: no-repeat; 
	font-family: Tahoma;
	text-align: left; 
}
.left2 {
	padding-right: 5px;
	background-position: right top; 
	padding-left: 30px; 
	font-size: 14px;
	padding-bottom: 15px; 
	padding-top: 15px; 
	backgrount-repeat: no-repeat; 
	font-family: Times New Roman;
	text-align: center; 
}
left3 {
	padding-right: 5px;
	background-position: center top; 
	padding-left: 30px; 
	font-size: 14px;
	padding-bottom: 15px; 
	padding-top: 15px; 
	backgrount-repeat: no-repeat; 
	font-family: Times New Roman;
	text-align: center; 
}
.right {
	padding-right: 5px;
	background-position: right top; 
	padding-left: 20px; 
	font-size: 11px;
	padding-bottom: 5px; 
	padding-top: 5px; 
	backgrount-repeat: no-repeat; 
	font-family: Tahoma;
	text-align: left; 
}
.box {
     border-right: #d1d1d1 1px solid; 
	 border-top: #d1d1d1 1px solid;
	 border-left: #d1d1d1 1px solid;
	 border-bottom: #d1d1d1 1px solid;
	 font-family: Times New Roman;
	 font-size: 14.5px;
}
.box1 {
      
	 border-top: #d1d1d1 1px solid;
	 border-bottom: #d1d1d1 1px solid;
	 font-family: Times New Roman;
}
.box2 {
      
	 border-top: #d1d1d1 1px solid;
	 border-bottom: #d1d1d1 1px solid;
	 font-family: Times New Roman;
	 font-size: 14.5px;
}
#leftmenu {
    padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 198px;
	position: absolute;
	left: 0px;
	top: 0px;
	font-family: Verdana;
    font-size: 12.5px;
}
#rightmenu {
	padding: 0px 0px 0px 2px;
	margin: 0px -1px 0px 0px;
	width: 198px;
	position:  absolute;
	right: 0px;
	top: 0px;
	font-family: Verdana;
    font-size: 12.5px;
}
#content #floating {
	float: left;
	width: 150px;
	margin: 10px 10px 10px 0px;
}
#content p, #leftmenu p, #rightmenu p {
    margin-top: 0px;
}

#header p, #footer p {
   margin-top: 0px;
   margin-bottom: 0px;
}
.header-gray {
   clear: both; 
   padding-right: 10px; 
   padding-left: 10px; 
   font-weight: bold; 
   font-size: 80%; 
   padding-bottom: 5px; 
   margin: 0px; 
   color: #fff; 
   padding-top: 5px; 
   background-color: #A4A3A3;
   font-family: Times New Roman;
   font-size: 14.5px;
}
	a.nav2:link {
	color: black;
	text-decoration: none;
}
	a.nav2:visited {
	color: Purple;
}
	a.nav2:hover {
	color: Red;
}
	a.nav2:active {
	color: Olive;
}

/*
playback timings (ms):
  LoadShardBlock: 46.795 (3)
  esindex: 0.007
  captures_list: 64.143
  CDXLines.iter: 11.477 (3)
  PetaboxLoader3.datanode: 44.688 (4)
  exclusion.robots: 0.238
  exclusion.robots.policy: 0.213
  RedisCDXSource: 2.007
  PetaboxLoader3.resolve: 35.404
  load_resource: 49.502
*/